# Generated by Django 3.2.14 on 2022-12-01 09:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0090_auto_20221006_0944'),
    ]

    operations = [
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='customer_company_id',
            field=models.PositiveIntegerField(null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderdata',
            name='customer_company_name',
            field=models.CharField(blank=True, max_length=500, null=True),
        ),
        migrations.AddField(
            model_name='connectwisepurchaseorderlineitemsdata',
            name='vendor_order_number',
            field=models.CharField(max_length=200, null=True),
        ),
        migrations.AddField(
            model_name='productsitemdata',
            name='ext_cost',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='productsitemdata',
            name='ext_price',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='productsitemdata',
            name='price',
            field=models.FloatField(null=True),
        ),
        migrations.AddField(
            model_name='salespurchaseorderdata',
            name='so_linked_pos',
            field=models.JSONField(default=list),
        ),
    ]
